{
  "interface": "str",
  "type": "str",
  "action": "str",
  "enabled": "bool",
  "description": [
    "str"
  ],
  "source": {
    "type": "str",
    "value": {
      "ip_version": "str",
      "address": "str",
      "name": "str",
      "group": "str",
      "interface": "str"
    }
  },
  "destination": {
    "type": "str",
    "value": {
      "ip_version": "str",
      "address": "str",
      "name": "str",
      "group": "str",
      "interface": "str"
    },
  },
  "source_service": "",
  "destination_service": "",
  "logging": {
    "enabled": "bool",
    "level": "int",
    "interval": "int"
  }
}